iid {BuyseTest} | R Documentation

## Extract the H-decomposition of the Estimator

### Description

Extract the H-decomposition of the GPC estimator.

### Usage

    iid(object, endpoint = NULL, order = 1)

    ## S4 method for signature 'BuyseRes'
    iid(object, endpoint = NULL, order = 1)

### Arguments

`object` | an R object of class `BuyseRes`, i.e., output of `BuyseTest`
`endpoint` | [character] for which endpoint(s) the H-decomposition should be output? If `NULL` returns the sum of the H-decomposition over all endpoints.
`order` | [integer 1,2] which order of the H-decomposition should be output? Can be the first or second order. `NULL` output a list containing all terms.

### See Also

`BuyseTest` for performing a generalized pairwise comparison.
`BuyseRes-summary` for a more detailed presentation of the `BuyseRes` object.

[Package BuyseTest version 1.7 Index]